List webhook endpoints
GET
bearerAuthheader
AuthorizationBearer <token>API key (cpr_…) or session JWT
Default Response
application/json- response
object*"list"Value in
"list"data*array<>curl -X GET 'http://127.0.0.1:3001/v1/webhook-endpoints'Example Response
{ "object": "list", "data": [ { "id": "string", "object": "webhook_endpoint", "mode": "test", "url": "string", "description": "string", "enabled_events": [ "string" ], "status": "string", "failure_count": 0, "last_success_at": "string", "last_failure_at": "string", "previous_secret_expires_at": "string", "created_at": "string", "updated_at": "string" } ]}